version: '1.0'
metadata:
  title: Things What Fowls Can't See Confuse Us
  artist: Foreground Eclipse
  album: Foreground Eclipse Demo CD Vol.06
  duration_ms: 200760
  instrumental: false
lines:
- text: (Here)
  start_ms: 29700
  end_ms: 31480
- text: (Here I'm)
  start_ms: 31480
  end_ms: 34000
- text: (I'm left searching)
  start_ms: 34000
  end_ms: 55190
- text: All we know is this is the time to make up our minds
  start_ms: 55190
  end_ms: 65170
- text: All we know is we must find them all out
  start_ms: 65170
  end_ms: 94650
- text: (How do you feel)
  start_ms: 94650
  end_ms: 97990
- text: (You don't have to be quiet)
  start_ms: 97990
  end_ms: 102490
- text: (All treasures will take us home)
  start_ms: 102490
  end_ms: 105830
- text: (I'm gonna remember your answers)
  start_ms: 105830
  end_ms: 109410
- text: Just paint them black
  start_ms: 109410
  end_ms: 114060
- text: And light them up
  start_ms: 114060
  end_ms: 117490
- text: Do you see, it's the end of (the world)
  start_ms: 117490
  end_ms: 124470
- text: (Paint black, light up)
  start_ms: 124470
  end_ms: 129490
- text: (Paint, Light up, Paint, Light)
  start_ms: 129490
  end_ms: 135940
- text: Pierce and stab! Disperse it out!
  start_ms: 135940
  end_ms: 139500
- text: Don't be slow, don't close your eyes
  start_ms: 139500
  end_ms: 142620
- text: Paint them black, light them up, paint and paint
  start_ms: 142620
  end_ms: 149400
- text: Pierce and stab! Disperse it out!
  start_ms: 149400
  end_ms: 152720
- text: Don't be slow, don't close your eyes
  start_ms: 152720
  end_ms: 156120
- text: Paint them black, light them up, paint again
  start_ms: 156120
  end_ms: 162610
- text: (We might ignore something between us)
  start_ms: 162610
  end_ms: 169140
- text: Paint them black (Paint them black)
  start_ms: 169140
  end_ms: 172460
- text: Light them up (Light them up)
  start_ms: 172460
  end_ms: 198100
- text: (Paint them black)
  start_ms: 198100
  end_ms: 203520
- text: ''
  start_ms: 203520
plain: |-
  (Here)
  (Here I'm)
  (I'm left searching)

  All we know is this is the time to make up our minds
  All we know is we must find them all out

  (How do you feel)
  (You don't have to be quiet)
  (All treasures will take us home)
  (I'm gonna remember your answers)

  Just paint them black
  And light them up
  Do you see, it's the end of (the world)
  (Paint black, light up)
  (Paint, Light up, Paint, Light)

  Pierce and stab! Disperse it out!
  Don't be slow, don't close your eyes
  Paint them black, light them up, paint and paint

  Pierce and stab! Disperse it out!
  Don't be slow, don't close your eyes
  Paint them black, light them up, paint again

  (We might ignore something between us)
  Paint them black (Paint them black)
  Light them up (Light them up)

  (Paint them black)
